
Redmine - Feature #13558

Add version filter in spent time report

2013-03-22 11:57 - Eugniy Belyaev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed   

Description

It would be very helpful to be able to filter time logs and report by project's versions.

Related issues:

Related to Redmine - Feature #14130: Spent Time Report Filter options New

Related to Redmine - Defect #26667: Filtering time entries after issue's targ... Closed

Associated revisions

Revision 15646 - 2016-07-13 20:26 - Jean-Philippe Lang

Adds a version filter on time entries (#13558).

Revision 15648 - 2016-07-13 20:34 - Jean-Philippe Lang

Adds a link to spent time on version details (#13558).

History

#1 - 2015-08-25 09:22 - Sebastian Paluch

+1

all standard fields should be available as filters.

#2 - 2016-07-13 20:27 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

Filter added in r15647.

#3 - 2016-07-13 21:05 - Jean-Philippe Lang

- Subject changed from Add version (milestone) filter in logged time report  to Add version filter in spent time report 

#4 - 2016-08-27 06:54 - Go MAEDA

- Related to Feature #14130: Spent Time Report Filter options added

#5 - 2017-07-02 07:33 - Mischa The Evil

- Subject changed from Add version filter in spent time report  to Add version filter in spent time report

#6 - 2017-09-08 08:02 - Go MAEDA

- Related to Defect #26667: Filtering time entries after issue's target version doesn't work as expected in some cases added
